@charset "utf-8";
/* CSS Document 
Title: NZKKA CSS LAYOUT
Author: Krissy Wadek */

*
	{
	margin:0;
	padding:0;
	}
	
html
	{
	height:100%;
	}
	
#Container
	{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -150px; 
	}
	
body
	{
	background:#eae9e4;
	height:100%;
	}
	
#Layout
	{
	width:923px;
	margin:20px auto 0 auto;
	padding:0 0 10px 0;
	}
	
.clear
	{
	clear:both;
	}
	
#Content
	{
	width:576px;
	float:right;
	padding:17px 0 0 27px;
	}
	
#Sidebar
	{
	width:285px;
	float:left;
	margin:17px 35px 0 0;
	}
	
#Sidebar p, #Sidebar h2
	{
	text-align:right;	
	}
	
#Sidebar form
	{
	width:285px;
	}
	
#Thirds
	{
	width:100%;
	background:#35312e url(../images/thirds_bg.jpg) 0 0 repeat-x;
	clear:both;
	margin-top:5px;
	}
	
#ThirdsInner, #ThirdsInnerSyll
	{
	width:923px;
	margin:0 auto;
	padding:0 5px;
	}
	
#Content2
	{
	width:550px;
	float:left;
	padding:5px;
	margin-right:5px;
	}
	
#Sidebar2
	{
	width:285px;
	float:right;
	margin-right:35px;
	}
	
#Content3
	{
	width:923px;
	padding:5px 0;
	margin:17px 0 0 0;
	}
	
.breadcrumbs2
	{
	margin:0 auto;
	text-align:center;
	background:url(../images/breadcrumbs.jpg) center 20px no-repeat;
	}
	
#Content4
	{
	width:450px;
	margin-left:auto;
	margin-right:auto;
	}	
	
#GallContent
	{
	width:800px;
	margin:10px auto;
	}
	
#Content3 p
	{
	text-align:center;
	}
	
#ul li
	{
	list-style:url(../images/bullet.png) no-repeat;
	}
	
img.left
	{
	float:left;
	margin:3px 10px 10px 0;
	border:black solid 2px;
	}
	
img.right
	{
	float:right;
	margin:3px 0 10px 10px;
	}
	
a:hover, a:active, a:focus
	{
	outline:none;
	}
	
	
/****************************MENU*****************************/

#Navigation
	{
	background:url(../images/menu.jpg) center 0 no-repeat;
	height:38px;
	}

#Menu1
	{
	width:907px;
	height:38px;
	margin-left:auto;
	margin-right:auto;
	}
	
#Menu1 li
	{
	float:left;
	margin:10px 35px 0 35px;
	list-style:none;
	}
	
#Menu1 li a
	{
	font-family:'Bitter', serif;
	font-size:11pt;
	font-weight:100;
	letter-spacing:1pt;
	text-transform:uppercase;
	color:#d8d2c4;
	text-decoration:none;
	}
	
#Menu1 li a:hover
	{
	color:#076b23;
	}
	
#Menu1 li a.section, #Menu1 li a.current
	{
	color:#edab0b;
	}
	
/****************************HEADER*****************************/

#HeaderDiv
	{
	background:url(../images/header_bg.jpg) center 0 repeat-x;	
	}
	
#Header
	{
	height:254px;
	background:url(../images/header.jpg) center 0 no-repeat;
	border-bottom:#900202 solid 4px;
	}
	
.headerWrap
	{
	width:923px;
	margin:0 auto;
	}
	
#Header a
	{
	display:block;
	width:240px;
	height:240px;
	float:left;
	text-indent:-9999px;
	}

#quotes
	{
	width:600px;
	height:40px;
	position:relative;
	top:195px;
	padding:0;
	float:right;
	}
	
#quote
	{
	width:560px;
	margin:0;
	padding:0;
	position:relative;
	left:40px;
	}
	
#quote li
	{
	list-style:none;
	}	
	
#quote li blockquote
	{
	font-family:'Raleway', sans-serif;
	font-size:12pt;
	text-align:right;
	color:#eae9e4;
	}

	
/****************************HOME PAGE*******************************/

#HomeSidebar
	{
	background:url(../images/newslistbg.png) no-repeat;
	position:relative;
	top:-33px;
	float:left;
	margin:0 35px -33px 0;
	width:285px;
	}
	
#NewsListHome h2
	{
	font-family:'Bitter', serif;
	font-size:12pt;
	font-weight:400;
	letter-spacing:1pt;
	text-transform:uppercase;
	text-align:center;	
	height:55px;
	margin:15px 0 0 15px;
	}
	
#NewsListHome h2 a
	{
	color:#d8d2c4;	
	text-decoration:none;
	}
	
#NewsListHome h2 a:hover
	{
	color:#076b23;	
	}

#NewsList
	{
	width:750px;
	list-style:none;
	margin:10px 0 10px 100px;
	padding:0 20px 0 40px;
	}
	
#NewsListHome
	{
	width:285px;
	list-style:none;
	padding-bottom:40px;
	}	
	
#NewsListHome h2
	{
	padding:3px 0 20px;
	}
	
#NewsList h1
	{
	font-family:'Bitter', serif;
	font-size:17pt;
	font-weight:300;
	text-align:left;
	margin:0 0 35px 0;
	}
	
#NewsList h1 a
	{
	color:#900202;
	text-decoration:none;
	}
	
#NewsList h1 a:hover
	{
	color:#076b23;
	}
	
#NewsList .newsSummary, #NewsListHome .newsSummary, .newsDetails
	{
	font-family:'Raleway', sans-serif;
	font-size:12pt;
	font-weight:400;
	line-height:19pt;
	color:#34322e;
	}
	
#NewsList li.newsDateTitle, #NewsListHome li.newsDateTitle 
	{
	font-family:'Raleway', sans-serif;
	font-size:11pt;
	font-weight:600;
	color:color:#34322e;
	padding-bottom:5px;
	}
	
#NewsListHome li.newsDateTitle, #NewsListHome li.newsSummary
	{
	text-align:right;	
	line-height:19pt;
	}
	
#NewsList li.newsDateTitle a, #NewsListHome li.newsDateTitle a
	{
	font-family:'Raleway', sans-serif;
	font-size:12pt;
	font-weight:600;
	color:#900202;
	text-decoration:none;
	padding-bottom:5px;
	}
	
#NewsListHome li.newsDateTitle a
	{
	margin-left:6px;	
	}
	
#NewsList li.newsSummary, #NewsListHome li.newsSummary
	{
	padding-bottom:20px;
	}
	
#NewsList li.newsSummary a, #NewsListHome li.newsSummary a
	{
	text-decoration:none;
	color:#900202;
	}
	
#NewsList li.newsDateTitle a:hover, #NewsList li.newsSummary a:hover, #NewsListHome li.newsDateTitle a:hover, #NewsListHome li.newsSummary a:hover
	{
	color:#076b23;
	}
	
#NewsList h2
	{
	margin-bottom:20px;
	}
	
.newsDetails
	{
	margin-top:15px;
	}
	
	
/*********************************Thirds Menus**************************************/
	
.third 
	{
	width:307px;
	float:left;
	padding:0;
	text-align:centre;
	margin:0;
	}
	
.third .thirdheader
	{background:#900202;
	height:23px;
	width:100%;
	padding:11px 0;
	margin:0;
	display:block;
	}
	
.third p a
	{
	font-family:'Bitter', serif;
	color:#d8d2c4;
	font-size:17px;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1pt;
	text-align:center;
	display:block;
	}
	
.third  .thrdInfo
	{
	width:247px;
	font-family:'Raleway', sans-serif;
	text-align:center;
	color:#eae9e4;
	font-size:12pt;
	line-height:19pt;
	margin:0;
	padding:20px 30px;
	background:rgba(33,32,28,.5);
	}
	
.third p a:hover
	{
	color:#242321;
	}	
	
.third1, .third2, .third3
	{
	width:307px;
	height:250px;
	text-indent:-9999px;
	margin:0;
	padding:0;
	}

.third1
	{
	background:rgba(33,32,28,.5) url(../images/thrd1.jpg) no-repeat;
	}
	
.third2
	{
	background:rgba(33,32,28,.5) url(../images/thrd2.jpg) no-repeat;
	}
	
.third3
	{
	background:rgba(33,32,28,.5) url(../images/thrd3.jpg) no-repeat;
	}
	
.third p
	{
	font-family:'Raleway', sans-serif;
	text-align:center;
	}
	
#ThirdsInnerSyll
	{
	padding:30px 0;
	}
	
.thirdimg
	{
	display:block;
	width:175px;
	height:185px;
	margin:17px auto;
	display:block;
	}	
	
.adultthrdimg
	{
	background:url(../images/syllabus_third_imgs.jpg) 25px 10px no-repeat;
	}
	
.resourcesthrdimg
	{
	background:url(../images/syllabus_third_imgs.jpg) -320px 10px no-repeat;
	}
	
.juniorthrdimg
	{
	background:url(../images/syllabus_third_imgs.jpg) -650px 10px no-repeat;
	}
	
.adultthrdimg:hover
	{
	background:url(../images/syllabus_third_imgs.jpg) 25px -196px no-repeat;
	}
	
.resourcesthrdimg:hover
	{
	background:url(../images/syllabus_third_imgs.jpg) -320px -196px no-repeat;
	}
	
.juniorthrdimg:hover
	{
	background:url(../images/syllabus_third_imgs.jpg) -650px -196px no-repeat;
	}

/*******************************MENU 2*********************************/

#Menu2, #SyllMenu, #Menu3, .syllcont ul
	{
	float:left;
	width:285px;
	list-style:none/*url(../images/bullet.png)*/;
	margin:17px 0 10px 0;
	padding:0 10px 50px 0;
	}	
	
#Menu2 li, #SyllMenu li, #Menu3 li
	{
	font-family:'Bitter', serif;
	font-size:12pt;
	line-height:19pt;
	letter-spacing:1pt;
	text-transform:uppercase;
	text-align:right;
	padding:0 15px 10px 0;
	line-height:18px;
	background:url(../images/bullet.png) right 5px no-repeat;
	}
	

	
#Menu2 li a, #SyllMenu li a, #Menu3 li a
	{
	color:#900202;
	text-decoration:none;
	}
	
#Menu2 li a:hover, #SyllMenu li a:hover, #Menu3 li a:hover, .syllcont ul li a:hover
	{
	color:#076b23;
	}
	
#Menu2 li.current a, #SyllMenu li.current a, #Menu3 li.current a, .syllcont ul li a.current
	{
	color:#303030;
	}
	
#Content3 #Menu2
	{
	height:390px;
	margin-right:35px;
	float:none;
	border:none;
	}
	
#SyllMenu h3
	{
	margin:10px 0 5px -20px;
	font-family:'Raleway', sans-serif;
	font-size:14px;
	text-align:right;
	color:#900202;
	}
	
.syllcont ul li
	{font-size:12pt;
	text-transform:uppercase;
	text-align:right;
	letter-spacing:1pt;	
	padding:0 15px 10px 0;
	line-height:18px;
	background:url(../images/bullet.png) right 5px no-repeat;}
	
.syllcont ul li a
	{font-family:'Raleway', sans-serif;
	text-decoration:none;
	color:#900202;
	}
	

	
	

/********************************************TIMETABLE**************************************/

#Timetable
	{
	margin:0 0 50px 0;
	border-collapse:collapse;
	padding:0;
	text-align:center;
	}
	
#Timetable p
	{
	margin:10px 5px;
	}
	
#Timetable, #Timetable tr, #Timetable td, #Timetable th
	{
	
	border:#303030 solid 1px;
	}
	
#Timetable th
	{
	background:#79756d;
	}
	
#Timetable th h3
	{
	margin:3px;
	}
	
#Timetable tr td
	{
	width:120px;
	}
	
/***************************************FOOTER******************************************/


.push
	{
	height:59px;
	}
		
#footer
	{
	height:150px;
	margin:0;
	background:url(../images/header_bg.jpg) center 0 repeat-x;
	border-top:#900202 solid 6px;
	clear:both;
	}	
	
#footerinner
	{
	width:907px;
	margin:0 auto;
	}
	
#footerdivleft
	{
	width:307px;
	float:left;
	}
	
#footerdivleft h2
	{
	font-family:'Bitter', serif;
	font-size: 19pt;
	color:#959188;
	padding:21px 0 17px 0;
	text-align:center;
	}
	
#footerdivleft .highlight
	{
	color:#900202;
	}
	
#footerdivright
	{
	width:500px;
	float:right;
	padding:70px 0 0 0;
	}
	
#footerdivright p
	{
	padding-top:18px;
	text-align:center;
	font-family:'Raleway', sans-serif;
	font-size:10pt;
	color:#7d7971;
	}
	
#footerdivright p a
	{
	color:#959188;
	text-decoration:none;
	}
	
#footer p
	{
	padding-top:18px;
	text-align:center;
	font-family:'Raleway', sans-serif;
	padding:0 0 5px 0;
	color:#7d7971;
	}
	
#footerdivleft p a
	{
	color:#d8d2c4;
	text-decoration:none;
	}
	
#footer p a:hover
	{
	color:#076b23
	}
	



/**********************************SYLLABUS BELTS MENU********************************/

.asyllabus
	{
	width:550px;
	height:240px;
	list-style:none;
	background:transparent url(../images/asyllabus_menu.jpg) no-repeat;
	margin:0 auto;
	padding:80px 165px 0 165px;
	}
	
.syllabusMenu
	{
	margin:0 0 50px 0;
	}
	
.syllabusMenu li
	{
	float:left;
	width:41px;
	height:110px;
	}
	
.syllabusMenu li a
	{
	display:block;
	width:41px;
	height:110px;
	text-indent:-9999px;
	}
	
.asyllabus #Yellowb a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -165px -326px no-repeat;
	}
	
.asyllabus #Orangeb a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -206px -326px no-repeat;
	}
	
.asyllabus #Purpleb a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -247px -326px no-repeat;
	}
	
.asyllabus #Blueb a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -288px -326px no-repeat;
	}
	
.asyllabus #Greenb a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -329px -326px no-repeat;
	}
	
.asyllabus #Brown1b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -370px -326px no-repeat;
	}
	
.asyllabus #Brown2b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -411px -326px no-repeat;
	}
	
.asyllabus #Brown3b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -452px -326px no-repeat;
	}
	
.asyllabus #Black1b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -493px -326px no-repeat;
	}
	
.asyllabus #Black2b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -534px -326px no-repeat;
	}
	
.asyllabus #Black3b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -575px -326px no-repeat;
	}
	
.asyllabus #Black4b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -616px -326px no-repeat;
	}
	
.asyllabus #Black5b a:hover
	{
	background:transparent url(../images/asyllabus_menu.jpg) -657px -326px no-repeat;
	}
	
.jsyllabus
	{
	width:512px;
	height:240px;
	list-style:none;
	background:transparent url(../images/jsyllabus_menu.jpg) no-repeat;
	margin:0 auto;
	padding:80px 0 0 150px;
	}
	
.jsyllabus #Yellowb a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -150px -326px no-repeat;
	}
	
.jsyllabus #Orangeb a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -191px -326px no-repeat;
	}
	
.jsyllabus #Purpleb a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -232px -326px no-repeat;
	}
	
.jsyllabus #Blueb a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -273px -326px no-repeat;
	}
	
.jsyllabus #Greenb a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -314px -326px no-repeat;
	}
	
.jsyllabus #Brown1b a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -355px -326px no-repeat;
	}
	
.jsyllabus #Brown2b a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -396px -326px no-repeat;
	}
	
.jsyllabus #Brown3b a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -437px -326px no-repeat;
	}
	
.jsyllabus #Black1b a:hover
	{
	background:transparent url(../images/jsyllabus_menu.jpg) -478px -326px no-repeat;
	}
	

	

	

	
	
	
	
	
	
	
	
	
	
	